      real function screenx(coord)
c
c Determine the x coordinate on the screen in VDC coordinate system
c
c James Blake
c @(#)screen.f	1.1  4/3/89 
c
      common /origin/ origx,origy
      common /tscale/ sfactt
c
      screenx = origx+int(3276.7*(coord*sfactt))
      return
      end 
c
c
      real function screeny(coord)
c
c Determine the y coordinate on the screen in VDC coordinate system
c
c James Blake
c
      common /origin/ origx,origy
      common /tscale/ sfactt
c
      screeny = origy+int(3276.7*(coord*sfactt))
      return
      end 
